.clearfix::after {
   content: "";
   display: block;
   clear: both;
}
body{
	font: 13px "ＭＳ Ｐゴシック",sans-serif;
	margin:0 auto;
	max-width:800px;
	-webkit-text-size-adjust: 100%;
}
h1{
    color: darkgreen;
    margin: 0;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
	font-size: 26px;
	margin-left:6px;
}
@media(max-width:320px){ /* iphoneSE等 */
	h1{
		font-size:24px;
		margin-top:2px;
	}
}
h2{
    margin: 0;
	font-size: 18px;
}
h3{
    margin: 0;
	font-size: 18px;
}
tr:nth-of-type(odd){
	background-color:#ffffff;
}
tr:nth-of-type(even){
	background-color:#f7f7f7;
}
thead > tr:first-of-type{
    background-color:#e0eee0;
}

/* pc sp 表示*/
@media(max-width:599px){
	.pc{
		display:none;
	}
}
@media(min-width:600px){
	.sp{
		display:none;
	}
}

/* 共通ヘッダー */
header{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 78px;
	background-color: white;
	max-width:800px;
	margin:0 auto;
	z-index:1;
}
.HeaderTop{
    margin: 0;
    padding-left:10px;
    line-height:22px;
    background-color: darkgreen;
    font-size: 12px;
    color: white;
}
.HeaderTitle{
	height: 36px;
	padding:10px 6px;
	display:flex;
	justify-content:space-between;
}
.HeaderTitle a{
	display:block;
	text-decoration:none;
}
.HeaderLogo{
	display:flex;
}
.HeaderIcon{
	display:flex;
	list-style:none;
	align-items:center;
	justify-content:flex-end;
	width:96px;
}
.HeaderIcon a{
	display:block;
	text-decoration:none;
	width:34px;
}
.HeaderIcon img{
	width:32px;
}
#SpMenuOpen.show{
	display:none;
}
@media(max-width:599px){
	#SpMenuOpen.show{
		display:block;
	}
}

/* スマホメニュー */
#SpMenu{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:white;
	max-width:280px;
	height:590px;
	margin:0 0 0 auto;
	border:4px solid forestgreen;
    box-sizing:border-box;
	z-index:3;
	border-radius: 10px;
}
#SpMenu.hidden{
	display:hidden;
	pointer-events:none;
	transform:translate(100%, 0px);
	transition:200ms;
}
#SpMenu.show{
	display:block;
	pointer-events:auto;
	transform:translate(0px, 0px);
	transition:200ms;
	overflow:scroll;
}
#SpMenu a{
	color:black;
}
#SpMenu ul{
	padding-left: 14px;
}
#SpMenu li{
	list-style:none;
	line-height:2em;
}
#SpMenu ul > li:before{
	font-family:Material Icons;
	content:"\e038";
	color: forestgreen;
	vertical-align: -4px;
	font-size: 16px;
}
#SpMenu ul > li > ul > li:before{
	font-family:Material Icons;
	content:"\e5df";
	color: forestgreen;
	vertical-align: -6px;
	font-size: 20px;
}
#SpMenuClose{
	position: absolute;
	top: 10px;
	left: 244px;
}
#SpMenuClose.show{
	display:none;
}
#SpMenuCloseButton{
	margin: 0 auto 20px;
	text-align: center;
	border: 1px solid black;
	width: 90px;
	height: 20px;
	border-radius: 4px;
    font-weight: bold;
	box-shadow: 0 1px 4px rgb(0 0 0 / 15%);
}
#SpMenuCloseButton span:before{
	font-family:Material Icons;
	content:"\e5cd";
    vertical-align: -4px;
    font-weight: bold;
    font-size: 17px;
    color: forestgreen;
}
#mask{
	display:block;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0, 0, 0, 0.4);
	z-index:2;
}
#mask.hidden{
	display:none;
}

/* パンくずリスト */
#MainTopicpath{
	background-color: black;
    font-size: 12px;
    color: white;
    padding: 2px 0 2px 10px;
    margin-top:108px;
}
#MainTopicpath a{
	color:white;
}

/* メインメニュー */
#Main{
    width:100%;
    padding:4px 0;
}

#MainMenu{
	position: fixed;
	top: 78px;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 800px;
	height:30px;
	margin: 0 auto;
	z-index:1;
}
#MainMenu > ul{
	display:flex;
	list-style:none;
    background-color: darkgreen;
    height:30px;
    margin:0;
    padding:0;
}
#MainMenu li{
	width: calc(100% / 6);
	height:30px;
}
@media(max-width:599px){
	#MainMenu li{
		width: calc(100% / 6);
	}
}
#MainMenu > ul > li > a{
    display:block;
    text-align: center;
    line-height:30px;
    font-size: 12px;
    background-color: darkgreen;
    color: white;
}
#MainMenu a:hover{
    background-color: #55b955;
}
#MainMenu li.show{
	display:block;
}
@media(max-width:599px){
	#MainMenu li.show{
		display:none;
	}
}

/* トップページ */
.MainToppage{
    width: 100%;
    display:flex;
    flex-wrap:wrap;
}
.MainLeft{
    background-color: white;
    height: auto;
    width: 65%;
}
.MainLeft img{
	image-rendering:-webkit-optimize-contrast;
}
.MainRight{
    width: 35%;
    margin: 6px 0;
}
.MainTwitter{
    border:4px solid darkgreen;
    border-radius:10px;
}
@media(max-width:599px){
	.MainLeft{
	    width: 100%;
	}
	.MainRight{
	    width: 100%;
	}
	.MainTwitter{
		display:none;
	}
}

/* 入力フォーム */
#Main form{
	margin: 0;
    float: left;
    width: 100%;
}

/* レース見出し */
.RaceData{
    border: solid 1px black;
    padding: 6px;
    border-radius: 4px;
    margin: 0 0 10px 0;
}
.RaceClose{
	color:red;
}
.RaceContainer{
	display:flex;
}
.RaceNumber{
	background: darkgreen;
    width: 30px;
    height: 20px;
    color: white;
    font-weight: bold;
    padding: 10px;
    border-radius: 4px;
    float:left;
    text-align: center;
	margin-right: 8px;
}
.RaceNum{
	background: darkgreen;
    width: 30px;
    height: 20px;
    color: white;
    font-weight: bold;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	margin-right: 8px;
}
.RaceDataMain{
	overflow: hidden;
}
.RaceDataTitle{
	font-size: 18px;
    font-weight: bold;
}
.RaceDataTitle span{
	font-size: 14px;
}
.RaceMenuContainer{
	margin-top: 6px;
	display:flex;
}
.RaceMenu{
    background-color: darkgreen;
    padding: 6px;
    width: 78px;
    float: left;
    text-align: center;
    margin-right: 2px;
}
.RaceMenu a{
	color:white;
}
.RaceMenuButton{
    background-color: darkgreen;
    padding: 6px;
    width: 78px;
    text-align: center;
    margin-right: 2px;
}
.RaceMenuButton a{
	color:white;
}
.Close{
    background-color: red;
    padding: 6px;
    width: 78px;
    float: left;
    text-align: center;
	color:white;
}
.Before{
    background-color: blue;
    padding: 6px;
    width: 78px;
    float: left;
    text-align: center;
    margin-right: 10px;
	color:white;
}
.RaceMenuClose{
    background-color: red;
    padding: 6px;
    width: 78px;
    float: left;
    text-align: center;
    margin-right: 10px;
	color:white;
}
.RaceMenuBefore{
    background-color: blue;
    padding: 6px;
    width: 78px;
    float: left;
    text-align: center;
    margin-right: 10px;
	color:white;
}

/* 出馬登録フォーム */
.EntryTable{
	width: 100%;
	font-size:12px;
}
.EntryTableTr1{
    background-color: #ffffff;
}
.EntryTableTr2{
    background-color: #eeeeee;
}
.EntryTableTd1{
	width: 130px;
	padding: 10px;
}
.EntryTableTd2{
	padding: 10px;
}
.EntryTableTd3{
	width: 22px;
	padding: 10px 0 10px 10px;
}
.EntryTableRequired{
	background-color: #ff0066;
    color: white;
    width: 40px;
    text-align: center;
    font-size: 12px;
    border-radius: 6px;
    float: right;
}
.EntryTableNotes{
	font-size:12px;
	padding: 20px 0 0 10px;
}

/* 馬柱new */
.umaTable{
    border-color: #dddddd;
    width:100%;
	border-collapse: collapse
}
.umaHead{
    font-size: 12px;
    text-align: center;
    background: #e0eee0;
    color: black;
    font-weight: bold;
}
.umaHead th{
	padding:4px;
}
.umaRow{
	font-size: 13px;
}
.umaCell1{
	width:calc((100% - 58px ) / 8 * 2);
	padding: 3px;
}
.umaCell2{
	width:calc((100% - 58px ) / 8);
	text-align:center;
}
@media(max-width:599px){
	.umaCell1 a::after{
		content:"\A";
		white-space:pre;
	}
	.umaCell1{
		width:calc((100% - 58px ) / 3);
	}
}

/* 馬柱 */
.UmabashiraTable{
    border-color: #dddddd;
    width:100%;
	border-collapse: collapse
}
.UmabashiraTableHead{
    font-size: 12px;
    text-align: center;
    background: #e0eee0;
    color: black;
    font-weight: bold;
}
.UmabashiraTableHead th{
	padding: 4px;
}
.UmabashiraTableCell{
	font-size: 13px;
}
.UmabashiraTableName{
	width:40%;
	padding: 3px;
}
@media(max-width:599px){
	.UmabashiraTableName a::after{
		content:"\A";
		white-space:pre;
	}
}
.priorityColor{
	color:red;
	font-weight:bold;
}
.UmabashiraTableSexage{
	width:10%;
	text-align:center;
}
.UmabashiraTableOwner{
	width:40%;
	padding: 3px;
}
.UmabashiraTableCancel{
	width:10%;
	text-align:center;
}

/* レース結果 */
.ResultTable{
    border-color: #dddddd;
    width:100%;
	border-collapse: collapse
}
.ResultTableHead{
    font-size: 12px;
    text-align: center;
    color: black;
    font-weight: bold;
}
.ResultTableHead th{
	padding: 4px;
	text-align:center;
}
.ResultTableCell{
	font-size: 13px;
	text-align:center;
}
.ResultTableCell td{
	padding: 4px;
}
.ResultTableRank{
}
.ResultTableWaku{
}
.ResultTableUmaban{
}
.ResultTableName{
	width:30%;
}
.ResultTableOwner{
	width:25%;
}
@media(max-width:599px){
	.ResultTableName{
		width:40%;
	}
	.ResultTableOwner{
		width:20%;
	}
}
.ResultTableSexage{
}
.ResultTableHandi{
}
.ResultTableJockey{
}
.ResultTableTime{
}
.ResultTableCellName{
	text-align:left;
}
.ResultTableCellPoint{
	text-align:right;
	padding-right:10px;
}
.ResultTableCellOwner{
	text-align:left;
}
.RaceResultList{
    font-weight: bold;
    padding: 5px 10px 3px 0;
    background: darkgreen;
    padding-left: 6px;
	margin-left: 6px;
	color:white;
}

/* 馬別成績 */
.RecordHorse{
	width: 100%;
    background-color: darkgreen;
}
.RecordHorseName{
    font-size: 18px;
    color: white;
    font-weight: bold;
	padding: 5px 10px 3px 0;
}
.RecordTableStatus{
    width: 100%;
    font-size: 13px;
}
.RecordTableStatus2{
    width: 100%;
    font-size: 13px;
	border-color: #dddddd;
	border-collapse: collapse;
}

.RecordTableStatus3{
    width: 100%;
    font-size: 13px;
	border-color: #dddddd;
	border-collapse: collapse;
}
.RecordTableStatus3 tr{
    background-color: #e0eee0;
    font-size: 12px;
}
.RecordTableStatus3 .Item7-1{
}
.RecordTableStatus3 .Item7-2{
	padding:6px;
	text-align:center;
    font-weight: bold;
	width: calc((100% - 25%) / 6);
}
.RecordTableStatus3 .Item4-1{
}
.RecordTableStatus3 .Item4-2{
	padding:6px;
	text-align:center;
    font-weight: bold;
	width: calc((100% - 25%) / 3);
}
.RecordTableStatus3 td{
	padding:6px;
	text-align:center;
}

.RecordTableItem{
	width:15%;
	padding: 6px;
    background-color: #e0eee0;
	font-size:12px;
    font-weight:bold;
}
.RecordTableContents{
	width:35%;
	padding: 6px;
    background-color: #f7f7f7;
}
.RecordTableContents2{
	width:35%;
	padding: 6px;
}
.RecordTableCell{
	font-size: 12px;
	text-align:center;
}
.RecordTableCell td{
	padding: 5px 4px;
}
.RecordTableItem3{
	width:15%;
	padding: 6px;
    background-color: #e0eee0;
	font-size:12px;
    font-weight:bold;
}
.RecordTableContents3{
	width:19%;
	padding: 6px;
    background-color: #f7f7f7;
}
.RecordTableItem7-1{
	width:15%;
	padding: 6px;
    background-color: #e0eee0;
	font-size:12px;
    font-weight:bold;
}
.RecordTableContents7-1{
	width:15%;
	padding: 6px;
    background-color: #f7f7f7;
    text-align:center;
}
.RecordTableItem7-2{
	width:calc((100% - 15%) / 6);
	padding: 6px;
    background-color: #e0eee0;
	font-size:12px;
    font-weight:bold;
    text-align:center;
}
.RecordTableContents7-2{
	width:calc((100% - 15%) / 6);
	padding: 6px;
    background-color: #f7f7f7;
    text-align:center;
}
.RecordMenu{
    padding: 2px 0;
    float: left;
    text-align: center;
    margin-right: 4px;
	color:white;
	width:40px;
}
.RecordMenu a{
	color:white;
}
.headingContainer{
	width: 100%;
	border: 1px solid #dddddd;
	border-left: 4px solid darkgreen;
	box-sizing: border-box;
	margin-bottom: 2px;
}
.headingText{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px 3px 6px;
}

/* 馬主成績new */
.record-container{
	width: 100%;
	display: flex;
	border: 1px solid #dddddd;
	border-right: none;
	border-collapse: collapse;
	box-sizing: border-box;
}
.record-container div{
	padding: 6px;
	border-right: 1px solid #dddddd;
	display: flex;
	align-items: center;
}
.record-cell-cap-1{
	background: #e0eee0;
	font-weight: bold;
	width: 60px;
	border-collapse: collapse;
}
.record-cell-item-1{
	width: calc(100% - 60px);
}
.record-cell-cap-2{
	background: #e0eee0;
	font-weight: bold;
	width: 60px;
	border-collapse: collapse;
}
.record-cell-item-2{
	width: calc((100% - 120px) / 2);
}
.record-cell-cap-3{
	background: #e0eee0;
	font-weight: bold;
	width: calc(100% / 6);
	border-collapse: collapse;
}
.record-cell-item-3{
	width: calc(100% / 6);
}
.OwnerTab{
    display: flex;
    border-bottom:solid darkgreen 4px;
    margin-top:10px;
}
.OwnerTabActive{
    display: block;
    width: calc(100% / 4);
    color: white;
    text-decoration: none;
    text-align: center;
    border: 1px darkgreen solid;
    border-bottom: hidden;
    background: darkgreen;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    margin: 0 2px;
    padding: 6px 10px;
}
.OwnerTabLink{
    display: block;
    width: calc(100% / 4);
    color: darkgreen;
    text-decoration: none;
    text-align: center;
    border: 1px darkgreen solid;
    border-bottom: hidden;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    margin: 0 2px;
    padding: 6px 10px;
}

/* アイコン */
.HorseIcon{
	padding: 2px 16px;
    width: 14px;
}
.HorseIcon2{
	margin: -8px 0 0 0;
	width: 16px;
}
.OwnerIcon{
    padding: 5px 10px;
    width: 26px;
}
.OwnerIcon2{
	margin: -5px 0 0 0;
	width: 30px;
}
.JockeyIcon{
    padding: 5px 7px 5px 8px;
    width: 31px;
}
.JockeyIcon2{
	margin: -5px 0 0 -3px;
	width: 36px;
}
.SireIcon{
    padding: 6px 5px;
    width: 36px;
}
.SireIcon2{
	margin: -3px 0 0 -5px;
	width: 40px;
}
.PriorityIcon{
	margin: 6px 6px;
    width: 40px;
}
.PriorityIcon2{
	margin: -1px -5px;
    width: 40px;
}
.EntryIcon{
    padding: 5px 5px 5px 10px;
    width: 28px;
}
.stnIcon{
    padding: 5px 10px;
    height: 25px;
}
.stnIcon2{
	margin: -5px 0 0 0;
	height: 30px;
}
.LeadingBox{
    font-size: 14px;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}

/* リンク類 */
.LinkButton a{
    border: solid 1px black;
    padding: 6px;
    border-radius: 4px;
    margin: 0 0 10px 0;
	display:block;
}
.Half a{
    width:50%;
}
.LinkButtonText{
    font-size: 14px;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
@media(max-width:599px){
	.LinkButtonText span::after{
		content:"\A";
		white-space:pre;
	}
}

/* ページ送り */
.PageLink{
    border: solid 1px black;
    padding: 6px;
    border-radius: 4px;
	position: relative;
}
.PageLinkBox{
    font-size: 14px;
    font-weight: bold;
    height: 21px;
    text-align: center;
    width: 100%;
}
.PageLinkBoxL{
	position: absolute;
	top:7px;
	left:5%;
}
.PageLinkBoxR{
	position: absolute;
	top:7px;
	right:5%;
}

/* 番組表2 */
.Schedule2_td_date{
	background:#248250;
	color:white;
	padding:6px;
	text-align:center;
}
.Schedule2_td_main{
	border:solid 1px black;
	padding:6px;
	width:45%;
}
.Schedule2_td_main div{
	font-weight:bold;
}

/* 番組表3 */
.Schedule3_td_date{
	background:#248250;
	color:white;
	padding:6px;
	width:10%;
	text-align:center;
}
.Schedule3_td_main{
	border:solid 1px black;
	padding:6px;
	width:90%;
}
.Schedule3_td_main span{
	font-weight:bold;
}

/* 番組表4 */
.Schedule4_td_date{
	background:#48a522;
	color:white;
	padding:6px;
	width:10%;
	text-align:center;
    font-weight: bold;
}
.rc_icon_e{
    font-size: 11px;
    background: #1d78c5;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
}
.rc_icon_w{
    font-size: 11px;
    background: #248250;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
}
.rc_icon_l{
    font-size: 11px;
    background: #d63737;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
}
.ge_icon_h{
    font-size: 11px;
    background: hotpink;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
}
.ge_icon_s{
    font-size: 11px;
    background: dodgerblue;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
}
.monthContainer{
	width: 100%;
	margin: 6px 0;
}
.monthContainer ul{
	display: flex;
	list-style: none;
	width: 100%;
	height:30px;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.monthContainer li{
	width:calc(100% / 12);
	height:30px;
	border: 1px solid #aaaaaa;
	box-sizing: border-box;
	border-radius:4px;
}
@media(max-width:599px){
	.monthContainer ul{
		height:58px;
	}
	.monthContainer li{
		width:calc(100% / 6);
	}
}
.monthContainer a{
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

/* 所属クラス */
.classContainer{
	width: 100%;
	margin: 6px 0;
}
.classContainer ul{
	display: flex;
	list-style: none;
	width: 100%;
	height:30px;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.classContainer li{
	width:calc(100% / 4);
	height:30px;
	border: 1px solid #aaaaaa;
	box-sizing: border-box;
	border-radius:4px;
}
@media(max-width:599px){
	.classContainer ul{
		height:60px;
	}
	.classContainer li{
		width:calc(100% / 2);
	}
}
.classContainer a{
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.historyContainer{
	width: 100%;
	margin: 6px 0;
}
.historyContainer ul{
	display: flex;
	list-style: none;
	width: 100%;
	height:30px;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.historyContainer li{
	width:calc(100% / 2);
	height:30px;
	border: 1px solid #aaaaaa;
	box-sizing: border-box;
	border-radius:4px;
}
.historyContainer a{
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

/* レコードタイム */
.racetrackContainer{
	width: 100%;
	margin: 6px 0;
}
.racetrackContainer ul{
	display: flex;
	list-style: none;
	width: 100%;
	height:93px;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.racetrackContainer li{
	width:calc(100% / 5);
	height:30px;
	border: 1px solid #aaaaaa;
	box-sizing: border-box;
	border-radius:4px;
}
#rs{
	width:100%;
	height:30px;
	border: 1px solid #aaaaaa;
	box-sizing: border-box;
	border-radius:4px;
}
.recordtimeTableHead{
    font-size: 12px;
    text-align: center;
    color: black;
    font-weight: bold;
}
.recordtimeTableHead th{
	padding: 4px;
	text-align:center;
	width:10%;
}
.recordtimeTableHead > .Name{
	width:20%;
}
.recordtimeTableHead > .Owner{
	width:20%;
}
@media(max-width:599px){
	.racetrackContainer ul{
		height:93px;
	}
	.racetrackContainer li{
		width:calc(100% / 5);
	}
	.recordtimeTableHead th{
		padding: 4px;
		text-align:center;
		width:20%;
	}
	.recordtimeTableHead > .Name{
		width:40%;
	}
}
.racetrackContainer a{
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.shibaTitle{
	background: forestgreen;
	font-size: 14px;
	color: white;
	font-weight: bold;
	padding: 5px 10px 3px 10px;
	border-radius: 2px;
}
.dirtTitle{
	background: sandybrown;
	font-size: 14px;
	color: white;
	font-weight: bold;
	padding: 5px 10px 3px 10px;
	border-radius: 2px;
	margin-top:10px;
}
.dirtThead{
	background-color:antiquewhite!important;
}
.umaLink{
	font-size:14px;
	font-weight:bold;
}

/* 条件絞り込み */
.nd{
	border:green 4px solid;
	border-radius:8px;
	padding:10px;
	box-sizing:border-box;
}
#ndForm.hidden{
	display:none;
}
#ndForm.show{
	display:block;
}
.pager{
	padding: 0;
	text-align: center;
}
.pager li{
	display:inline;
	padding:4px 10px;
	border:1px solid #CCCCCC;
	color:#000053;
	border-radius:5px/5px;
}
.pager .this{
	background-color:forestgreen;
	color:#ffffff;
}

/* 美浦栗東 */
.tc_icon_e{
    font-size: 11px;
    background: #1d78c5;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}
.tc_icon_w{
    font-size: 11px;
    background: #d63737;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    width: 30px;
    height: 16px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}

/* 騎手検索 */
.jockeyCell1{
	width:calc(100% / 10 * 2);
	padding: 3px;
}
.jockeyCell2{
	width:calc(100% / 10);
	text-align:center;
}
@media(max-width:599px){
	.jockeyCell1 a::after{
		content:"\A";
		white-space:pre;
	}
	.jockeyCell1{
		width:calc(100% / 7 * 2);
	}
	.jockeyCell2{
		width:calc(100% / 7);
	}
}
.jockeyName{
	padding:10px;
	font-size:14px;
}
.jockeyContainer{
	width: 100%;
	margin: 6px 0;
}
.jockeyContainer ul{
	display: flex;
	list-style: none;
	width: 100%;
	height:30px;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.jockeyContainer li{
	width:calc(100% / 10);
	height:30px;
	border: 1px solid #006400;
	box-sizing: border-box;
	border-radius:4px;
}
@media(max-width:599px){
	.jockeyContainer ul{
		height:58px;
	}
	.jockeyContainer li{
		width:calc(100% / 5);
	}
}
.jockeyContainer a{
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #006400;
	text-decoration: none;
	cursor:pointer;
}

/* 騎手成績 */
.jockeyTable{
    border-color: #dddddd;
    width:100%;
	border-collapse: collapse
}
.jockeyTable .head{
    font-size: 12px;
    text-align: center;
    background: #e0eee0;
    color: black;
    font-weight: bold;
}
.jockeyTable .head th{
	padding:4px;
}
.jockeyTable .row{
	font-size: 13px;
}
.jockeyTable .cell1{
	width:calc(100% / 8 * 2);
	padding: 4px;
}
.jockeyTable .cell2{
	width:calc(100% / 8);
	padding: 4px;
}
@media(max-width:599px){
	.jockeyTable .cell1 span{
		font-size:10px;
	}
	.jockeyTable .cell1{
		width:40%;
	}
	.jockeyTable .cell2{
		width:30%;
	}
}

/* リーディングジョッキー */
.leadingJockey tr:nth-of-type(4n - 3){
	background-color:#ffffff;
}
.leadingJockey tr:nth-of-type(4n - 1){
	background-color:#f7f7f7;
}
.leadingJockey thead > tr:first-of-type{
    background-color:#e0eee0;
}
@media(max-width:599px){
	.leadingJockey tr:nth-of-type(odd){
		background-color:#ffffff;
	}
	.leadingJockey tr:nth-of-type(even){
		background-color:#f7f7f7;
	}
}

/* 競走馬検索 */
.horseSearchItem{
    width:100%;
    padding:0 0 10px 0;
}
.horseSearchItem div:first-child{
    color:green;
}
.horseSearchItem div:nth-child(2){
    display:flex;
    flex-wrap:wrap;
}
.horseSearchItem p{
    width:60px;
    margin:0 0 10px 0;
}

/* テーブル共通 */
.cmnTable{
    border-color: #dddddd;
    width:100%;
	border-collapse: collapse
}
.cmnTable .head{
    font-size: 12px;
    text-align: center;
    background: #e0eee0;
    color: black;
    font-weight: bold;
}
.cmnTable .head th{
	padding:4px;
}
.cmnTable .row{
	font-size: 13px;
}
.cmnTable .cell1{
	width:calc(100% / 12);
	padding: 4px;
}
.cmnTable .cell2{
	width:calc(100% / 12 * 2);
	padding: 4px;
}
.cmnTable .cell3{
	width:calc(100% / 12 * 3);
	padding: 4px;
}
.cmnTable .cell4{
	width:calc(100% / 12 * 4);
	padding: 4px;
}
.cmnTable .cell5{
	width:calc(100% / 12 * 5);
	padding: 4px;
}
.cmnTable .cell6{
	width:calc(100% / 12 * 6);
	padding: 4px;
}
.cmnTable .cell7{
	width:calc(100% / 12 * 7);
	padding: 4px;
}
.cmnTable .cell8{
	width:calc(100% / 12 * 8);
	padding: 4px;
}
.cmnTable .cell9{
	width:calc(100% / 12 * 9);
	padding: 4px;
}
.cmnTable .cell10{
	width:calc(100% / 12 * 10);
	padding: 4px;
}
.cmnTable .cell11{
	width:calc(100% / 12 * 11);
	padding: 4px;
}
.cmnTable .cell12{
	width:calc(100%);
	padding: 4px;
}

/* タブ共通 */
.cmnTab{
    display: flex;
    border-bottom:solid darkgreen 4px;
    margin-top:10px;
}
.cmnTab *{
    display: block;
    text-decoration: none;
    text-align: center;
    border: 1px darkgreen solid;
    border-bottom: hidden;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    margin: 0 2px;
    padding: 6px 10px;
}
.cmnTab div{
    color: white;
    background: darkgreen;
}
.cmnTab a{
    color: darkgreen;
}
.cmnTab .tab4{
    width: calc(100% / 12 * 4);
}

/* ボタン共通 */
.cmnKadomaru{
	width: 100%;
	margin: 6px 0;
}
.cmnKadomaru ul{
	display: flex;
	list-style: none;
	width: 100%;
	height:30px;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.cmnKadomaru li{
	height:30px;
	border: 1px solid #006400;
	box-sizing: border-box;
	border-radius:4px;
	margin:0 2px;
}
.cmnKadomaru .Btn2{
	width:calc(100% / 12 * 2);
}
.cmnKadomaru .Btn3{
	width:calc(100% / 12 * 3);
}
.cmnKadomaru a{
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #006400;
	text-decoration: none;
	cursor:pointer;
}
.cmnKadomaru_active a{
	color: #ffffff;
	background-color:#006400;
}

/* 共通フッター */
#CommonFooter{
    background-color: darkgreen;
    color: white;
    font-size: 12px;
    padding: 10px;
    margin: 0;
}

/* 記事ページ */
.fukidashi1{
	background: #e0edff;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	font-size:16px;
	width:90%;
}
.fukidashi2{
	background: #eeeeee;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	font-size:16px;
	width:90%;
}
.topShita{
	padding: 4px 0 4px 10px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}
.youtube{
	width:100%;
	aspect-ratio:16 / 9;
	margin-bottom: 20px;
}
.youtube iframe{
	width:100%;
	height:100%;
}
.midashi2{
	width: 100%;
	border: 1px solid #dddddd;
	border-left: 4px solid darkgreen;
	box-sizing: border-box;
	margin-bottom: 20px;
	padding:10px;
}
.marisaIcon{
	width:10%;
}
.marisaIcon img{
	width:100%;
}
.youmuIcon{
	width:10%;
}
.youmuIcon img{
	width:100%;
}
.gazou{
	width: 100%;
	text-align: center;
	margin: 10px 0;
}
.gazou img{
	width:90%;
}
.marisa{
	margin:20px;
	display:flex;
}
.youmu{
	margin:20px;
	display:flex;
}

/* ヘルプ */
#help_bg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.4);
	z-index:1;
}
#help_alert{
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
    text-align:center;
	padding-top:25px;
	width:340px;
	height:120px;
	background:#FFF;
	border-radius:8px;
	border:black solid 1px;
}
#help_modal{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    text-align:center;
	padding-top:25px;
	width:340px;
	height:160px;
	background:#FFF;
	border-radius:8px;
	border:black solid 1px;
}

/* 騎手入力 */
#jockey_input_bg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.4);
	z-index:1;
}
#jockey_input_ew_modal{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    text-align:center;
	padding-top:25px;
	width:340px;
	height:220px;
	background:#FFF;
	border-radius:8px;
	border:black solid 1px;
}
#tc_button_e{
    font-size: 16px;
    background: #1d78c5;
    color: white;
    font-weight: bold;
    padding: 12px;
    border-radius: 4px;
    width: 100px;
    height: 50px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}
#tc_button_w{
    font-size: 16px;
    background: #d63737;
    color: white;
    font-weight: bold;
    padding: 12px;
    border-radius: 4px;
    width: 100px;
    height: 50px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}
#jockey_input_aiueo_modal{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    text-align:center;
	padding-top:25px;
	width:340px;
	height:360px;
	background:#FFF;
	border-radius:8px;
	border:black solid 1px;
}
.aiueo_button{
    font-size: 16px;
    background: darkorange;
    color: white;
    font-weight: bold;
    padding: 12px;
    border-radius: 4px;
    width: 70px;
    height: 50px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}
#jockey_input_list_modal{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    text-align:center;
	padding-top:25px;
	width:340px;
	height:390px;
	background:#FFF;
	border-radius:8px;
	border:black solid 1px;
}
#jockey_list{
	display:flex;
	flex-wrap:wrap;
	margin:0 auto 20px;
	width:324px;
}
.jockey_list_button{
    font-size: 16px;
    background: forestgreen;
    color: white;
    font-weight: bold;
    border-radius: 4px;
    width: 100px;
    height:34px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}
.jockey_delete_button{
    font-size: 14px;
    background: forestgreen;
    color: white;
    font-weight: bold;
    border-radius: 4px;
    width: 100px;
    height:27px;
    margin: 0 auto;
    margin-bottom:2px;
    text-align:center;
}